.msgs {
    padding-right: 4rem;
    position: absolute;
    padding: 0.5rem 1.25rem;
    border-radius: 0.5rem;
    z-index: 9999;
    width: 50%;
    text-align: center;
    top: 1%;
    left: 25%;
}

.msg_success {
    color: #3c763d;
    background-color: #dff0d8;
    border: 1px solid #3c763d2b;
}

.msg_error {
    color: #a94442;
    background-color: #f2dede;
    border: 1px solid #f443363d;
}

.close:not(:disabled):not(.disabled) {
    cursor: pointer;
}

.alert-dismissible .close {
    position: absolute;
    top: 0;
    right: 0;
    padding: 0.45rem .75rem;
    color: inherit;
}

.close {
    float: right;
    font-size: 1.5rem;
    font-weight: 700;
    line-height: 1;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: 0.5;
}


/* Username forgot popup dialog */

.forgot-password {
    cursor: pointer;
    color: #ffffff;
}

.overlay {
    position: fixed;
    display: none;
    width: 100%;
    height: 100%;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.5);
    z-index: 2;
}

.overlay h4 {
    text-align: center;
    color: #727272;
    padding-bottom: 0.5rem;
    margin-bottom: 15px;
    margin-top: 20px;
    font-weight: 400;
}

.overlay h5 p {
    color: #727272;
    margin-bottom: 10px;
}
.password-with-eye{
    position: relative;
}
.toggle-pass-icon{
    position: absolute;
    right: 0;
    top: 0;
    bottom: 0;
    display: flex;
    align-items: center;
    color: #525a62;
}
.toggle-pass-icon:not(.off) .fa-eye{
    display: none;
}
.toggle-pass-icon.off .fa-eye-slash{
    display: none;
}

/* popup dialog */